
	
	
li.menu {
	display: inline;}
li.menu a {
	background-image: url(tab.gif);
	width: 240px;
	text-align: center;
	font: 30px Arial, sans-serif;
	color: #2c2c2c;
	text-decoration: none;
	border-bottom: 1px black solid;
	float: left; }
li.menu a:hover {
	background-image: url(tabhover.gif);
	text-decoration: none;
	font-weight: bold; }
	
li.menu1 {
	display: inline;}
li.menu1 a {
	background-image: url(tabhover.gif);
	width: 240px;
	text-align: center;
	font: 30px Arial, sans-serif;
	color: #2c2c2c;
	text-decoration: none;
	border-bottom: 1px black solid;
	float: left; }
li.menu1 a:hover {
	background-image: url(tabhover.gif);
	text-decoration: none;
	font-weight: bold; }



input[type=button], input[type=submit], input[type=reset] {
  font: 32px sans-serif;
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 6px 16px;
  text-decoration: none;
  margin: 2px 1px;
  cursor: pointer;
}
input[type=text] {
  font: 24px sans-serif;

}		

#reclista-tab {
  font: 24px sans-serif;
  background-color: #4CAF50;
  border-collapse: collapse;
  empty-cells: show;
  border: 1px solid #7a7;
  }
#reclista-row {
  font: 100% sans-serif;
  background-color: white;
  border-collapse: collapse;
  empty-cells: show;
  border: 1px solid #7a7;
  }
